RubyGems Navigation menu

fluentd 0.10.42

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Versions:

  1. 0.12.8 - April 21, 2015 (148 KB)
  2. 0.12.7 - March 21, 2015 (146 KB)
  3. 0.12.6 - March 2, 2015 (146 KB)
  4. 0.12.5 - February 9, 2015 (146 KB)
  5. 0.12.4 - January 23, 2015 (145 KB)
Show all versions (75 total)

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2

Sha 256 checksum:

fe3b7b91691fa06ac7f4aff9c6ee2b6b88a924e893c070ec2919d6648956a8f7

Total downloads 288,164

For this version 7,835

Show all versions (75 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: